Package twisted :: Package python :: Module formmethod :: Class FormException |
[frames | no frames]

## Class FormException

    Exception --+
                |
               FormException

Known Subclasses:
  `InputError`

An error occurred calling the form method.

Method Summary
| `__init__(self, *args, **kwargs)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:45 2003 | http://epydoc.sf.net